Bug 842329 - Piwik script was slow to respond, resulting in warning
Piwik script was slow to respond, resulting in warning
Status: CLOSED WORKSFORME
Product: Bugzilla
Classification: Community
Component: Performance (Show other bugs)
4.2
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: ---
Assigned To: Simon Green
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-23 09:46 EDT by David Spalding
Modified: 2015-01-19 19:14 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 00:34:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot of firefox warning dialog (11.94 KB, image/png)
2012-07-23 09:46 EDT, David Spalding
no flags Details

  None (edit)
Description David Spalding 2012-07-23 09:46:34 EDT
Created attachment 599782 [details]
screenshot of firefox warning dialog

Description of problem:
Web browser complained of Piwik script not responding quickly enough. 

Version-Release number of selected component (if applicable):


How reproducible:
intermittent

Steps to Reproduce:
1. Connect to bugzilla over VPN. 
2. Review a bug report
3.
  
Actual results:
After a minute or two, the browser complains that a script on the page is till
still running. See attached. 

Expected results:
Piwik should be at the BOTTOM of the page to allow page load. Ideally, the 
system the Piwik script is hosted on is robust and has reliable up time. 

Additional info:
Comment 1 Simon Green 2012-08-16 00:34:03 EDT
(In reply to comment #0)
> Expected results:
> Piwik should be at the BOTTOM of the page to allow page load. Ideally, the 
> system the Piwik script is hosted on is robust and has reliable up time. 

The piwik code is at the bottom of the page (just about the </body> tag). I've noticed no issues with the tracker when accessing Bugzilla over the VPN (or externally either)

  -- simon
Comment 2 David Spalding 2012-08-16 16:14:11 EDT
Cool, thanks for looking into it. :)

Note You need to log in before you can comment on or make changes to this bug.